Hi all !
My Mail server is running zimbra (4.5.9), with postfix 2.2.9 . Now we want to use DKIM-milter to sign email. I get some information that smtp-milter is only available on postfix verions 3 and later. Please help me how to upgrade version of postfix .
Thanks all